
    .bg-primary, .nav-pills .nav-link.active, .nav-pills .show > .nav-link, label.custom-file-label:after {
        background-color: #ffe45c !important;
        background: #ffe45c !important;
        color: #fff;
    }

    .nav-link {
        color: #704700 !important;
    }

    .btn:hover {
    color: #704700 !important;
    background-color: #ffe45c !important;
    border-color: #ffe45c !important;
}

.btn-outline-primary {
    --bs-btn-color: #704700 !important;
    --bs-btn-border-color: #704700 !important;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #704700 !important;
    --bs-btn-hover-border-color: #704700 !important;
    --bs-btn-focus-shadow-rgb: 13, 110, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #704700 !important;
    --bs-btn-active-border-color: #704700 !important;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #704700 !important;
    --bs-btn-disabled-bg: transparent;
    --bs-gradient: none;
}

.btn.disabled, .btn:disabled, fieldset:disabled .btn {
    color: var(--bs-btn-disabled-color);
    background-color: #ffe45c !important;
    border-color: #ffe45c !important;
}

.btn-primary {
    --bs-btn-bg: #704700 !important;
    --bs-btn-border-color:#704700 !important;
    --bs-btn-disabled-bg: #704700 !important;
    --bs-btn-disabled-border-color: #704700 !important;
}
    